.spa-2025-results__name {
    font-size: 21px;
}

.spa-2025-results__popin .swiper-button-next:after, .spa-2025-results__popin .swiper-button-prev:after, .spa-2025 .swiper-button-next:after, .spa-2025 .swiper-button-prev:after {
    content: " " !important;
}

/* mobile */
@media (max-width: 480px) {
.spa-2025-results__name {
    font-size: 16px !important;
}
.spa-2025-results__keyvalue {
    min-height: 35px !important;
}
.spa-2025-results__description-text {
    align-content: baseline !important;
    min-height: 74px !important;
}
}